/*
Theme Name: VidoRev Child
Template: vidorev
Theme URI: http://demo.beeteam368.com/vidorev/
Author: BeeTeam368
Author URI: http://themeforest.net/user/beeteam368
Description: Video WordPress Theme
Version: 1.0.7
License: Themeforest Licence
License URI: http://themeforest.net/licenses
Text Domain: vidorev
Tags: translation-ready, one-column, two-columns, three-columns, right-sidebar, custom-menu, editor-style, featured-images, theme-options, rtl-language-support
*/
@font-face {
    font-family: 'Avenir Next Cyr Med';
    src: url('fonts/avenir-next/AvenirNextCyr-Medium.eot');
    src: local('Avenir Next Cyr Medium'), local('AvenirNextCyr-Medium'),
    url('fonts/avenir-next/AvenirNextCyr-Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/avenir-next/AvenirNextCyr-Medium.woff2') format('woff2'),
    url('fonts/avenir-next/AvenirNextCyr-Medium.woff') format('woff'),
    url('fonts/avenir-next/AvenirNextCyr-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir Next Cyr';
    src: url('fonts/avenir-next/AvenirNextCyr-Regular.eot');
    src: local('Avenir Next Cyr Regular'), local('AvenirNextCyr-Regular'),
    url('fonts/avenir-next/AvenirNextCyr-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/avenir-next/AvenirNextCyr-Regular.woff2') format('woff2'),
    url('fonts/avenir-next/AvenirNextCyr-Regular.woff') format('woff'),
    url('fonts/avenir-next/AvenirNextCyr-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.col-md-9.big-part {
    background: red;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .h7 {
    font-family: 'Avenir Next Cyr', sans-serif !important;
}
.post-title.h3 a{
    color: #2621A3 !important;;
}
.section-items h3 a{
    color: #2621A3 !important;;
}
body.header-vid-side .side-menu-wrapper .main-side-menu a {
    color: #2621A3 !important;
}
.yasr-visitor-votes > * {
    padding-left: 0;
    padding-right: 0;
}
.main-preloader {
	margin: 10px auto;
    width: 70px;
    height: 70px;
	background-image: url(./img/ajax.gif);
	background-size: cover;
}

.header-classic .nav-side-menu {
	min-height: 50px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    align-content: center;
}

.iframe-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.iframe-container .video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#js-just-the-news {
    position: relative;
}

#js-justthenews-slide .title-full-news a {
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 3;
   -webkit-box-orient: vertical;
}
/*NEW STYLES HOME PAGE AND ECT*/
.header-side .main-nav {
    background-color: #B20000 ;
}
.nav-menu > ul > div.menu > ul > li > a, .nav-menu > ul > li > a {
    font-family: 'Avenir Next Cyr', sans-serif;
    padding-left: 23.5px;
    padding-right: 23.5px;
}
.nav-menu > ul > div.menu > ul > li.current-menu-ancestor:not(.top-megamenu) > a, .nav-menu > ul > div.menu > ul > li.current-menu-item:not(.top-megamenu) > a, .nav-menu > ul > li.current-menu-ancestor:not(.top-megamenu) > a, .nav-menu > ul > li.current-menu-item:not(.top-megamenu) > a {
    background-color: #FF0505;
}
.widget .widget-title > span:not(.widget-arrow)::after {
    background-color: #FF0505;
}
.button-menu-mobile {
    border: 1px solid rgba(255, 255, 255, 255);
}
.social-block.s-grid.nav-style > li > a > span.icon {
    color: rgba(255, 255, 255, 1);
    border-left: 1px solid rgba(255, 255, 255, 1);
}
.social-block.s-grid.nav-style > li:last-child > a > span.icon {
    border-right: 1px solid rgba(255, 255, 255, 1);
}
.title-network {
    font-family: 'Avenir Next Cyr Med', sans-serif !important;
    background-color: #1C1757;
    letter-spacing: 0.02em;
}
.video-live .live-player {
    background-color: transparent;
    height: 25rem;
}
.each-news-title-top{
    font-family: 'Avenir Next Cyr Med', sans-serif !important;
    letter-spacing: 0.02em;
}
.applications-links {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
}
.read-more a{
    font-family: 'Avenir Next Cyr Bold', sans-serif !important;
    color: #2621A3;
    font-size: 16px;
    letter-spacing: 0.02em;

}
.h4.post-title a {
    font-family: 'Avenir Next Cyr Bold', sans-serif !important;
    font-size: 16px;
    letter-spacing: 0.02em;
    color: #2621A3 !important;
    text-decoration: none;
}
.widget .widget-arrow > * {
    color: #2621A3 !important;
}
body .header-side .nav-wrap {
    min-height: 50px;
}

body.header-vid-side.header-vid-classic .side-menu-wrapper {
	top: 50px;
	z-index: 20;
}

body.header-vid-side .side-menu-wrapper .main-side-menu a {
    color: #337ab7;
}

.duration-text {
    left: 0;
    padding: 0 20px;
}

.post-title.h6 {
    margin-top: 0;
    margin-bottom: 6px;
}
div#js-main-sidebar{

}
.post-title.h6:last-child {
    margin-bottom: 6px;
}

/*body .yz-lp-prepost .lp-preview-image {
    background-size: contain;
    background-position: top;
}*/

/*body .youzer .activity-content .activity-inner iframe,*/
/*body .youzer .activity-content .twitter-tweet-rendered,*/
body .youzer .activity-content .activity-inner blockquote {
    display: none !important;
}

/*.activity-content .activity-inner .fb-video iframe {
    display: block !important;
}*/
.google.adds{
    display:flex;
    justify-content:center;
}
.title-block {
    padding: 0 0 0.5rem 0;
    border-bottom: 1px solid #be1e2d;
    margin-bottom: 1.1rem;
    padding-bottom: 0.9rem;
}
.red-button {
    margin-bottom: 13px;
}
.list-apps {
    margin-top: 0px;
}
.container-fluid.divider {
    display: none;
}


#js-justthenews-slider {
    visibility: hidden;
}
#js-justthenews-slider.slick-initialized {
    visibility: visible;
}

@media (min-width: 1560px) {
    .main-nav.sticky-menu.setTransit .nav-menu {
        margin-left: -15px;
    }
}

@media (min-width: 992px) {
    .main-nav .classic-nav-logo .nav-logo-img {
        display: none;
    }

    /*.main-nav .classic-nav-logo .nav-logo-img .main-logo {
        display: none;
    }

    .main-nav .classic-nav-logo .nav-logo-img .main-logo-mobile {
        display: none;
    }

    .main-nav .classic-nav-logo .nav-logo-img .sticky-logo {
        display: none;
    }*/

    /*.header-side .classic-nav-logo .nav-logo-img {
        display: none;
    }*/

    .home-page .main-nav.sticky-menu.setTransit {
        z-index: 999;
    }

    .main-nav.sticky-menu.setTransit .nav-side-menu {
        min-height: 50px;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -webkit-box-align: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        align-content: center;
        min-height: 50px;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
        -webkit-box-pack: center;
        -moz-box-pack: center;
        -webkit-box-align: center;
        -moz-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        align-content: center;
    }

    .main-nav.sticky-menu.setTransit .classic-nav-logo .nav-logo-img {
        display: flex;
    }

    .main-nav.sticky-menu.setTransit .nav-menu {
        margin-left: 2%;
    }
}

@media (max-width: 1080px) {
    .main-nav.sticky-menu.setTransit .classic-nav-logo .nav-logo-img {
        display: none;
    }
}

@media (max-width: 991px) {
    .header-classic .nav-side-menu {
        display: none;
    }

    .main-nav .classic-nav-logo {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        float: none;
    }

    .main-nav.sticky-menu.setTransit .classic-nav-logo .nav-logo-img {
        display: flex;
    }
}

@media (max-width: 640px) {
    #js-latest-videos .entry-title {
        font-size: 24px;
    }
}

